/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 01 March 2020 20:17:48
*/


  

@media (min-width: 1200px) {
.container {
    max-width: 1500px;
} }


/* Fonts */

p, ul, li, table, tr, td, div, h1, h2, h3, h4 { font-family: "Gotham A", "Gotham B", "VIC-Regular", Arial, Sans-serif; font-style: normal; font-weight: 400;}

h1 { font-style: normal; font-weight: 800; padding: 0.5em 0.5em 0.5em 0; }
h2 { font-size: 1.4rem; font-style: normal; font-weight: 700; margin-top: 2.5rem}
h3 { font-size: 1.1rem; font-weight: 600; margin-top: 1.1rem}
h4 { font-size: 1.1rem;  margin-top: 0.5rem}




/* Breadcrumb  */

 .breadcrumbs ul { padding: 0; margin: 0; }
 .breadcrumbs li { display: inline-block;  color: black; }
 .breadcrumbs li:before { content: ">"; float: left; margin-left: -0.2em; text-align: center; width: 1.5em; }
 .breadcrumbs li:first-child:before { content: none; }
 .breadcrumbs a { text-decoration: none; font-weight: normal; color: black; }
 .breadcrumbs {background-color: white; font-size: 0.75em; margin-bottom: 0; } 


/* Banners */

.bigbuild { background-color: #212529; overflow: auto; border-bottom: solid 1px #FFF; }
.bigbuild div:nth-of-type(2) { text-align: right; }
.bigbuild img { height: 1.5em; margin-top: 0.75em; margin-bottom: 0.75em; }

.navbar-toggler { margin-left: -0.7em; }
.navbar-toggler-icon { padding-top: 0.25em; color: white; font-size: 1.75em; }


    

.rpv-banner a img { padding-left: 0.7em; }


/* Primary Navigation */

#section-nav { background-color: #002431; }

#top-menu { background-color: #002431; padding: 0; font-size: 0.8em; }
#top-menu a { color: #FFF; font-weight: 500; }
#top-menu ul li { margin: 0 1.5em; }
#top-menu .list-inline { margin-bottom: 0;}

.navbar { padding-top:0; padding-bottom: 0; }
.search-area { margin-top: -3px;}
.search-area input { width: 20vw; padding-left:0.35em; }
.search-area button { height: 1.75em; padding: 0 1em; color: white;border: none;margin-top: -0.1em;}

/* Secondary Navigation */

#top-menu-2 { background-color: #dcdcdc; padding: 1em 0 0.2em; font-size: 1em;}
#top-menu-2 a { color: #002431;  font-weight: 800; }
#top-menu-2 i {display: none; }

/* Both Navigation */

#top-menu ul li:first-child, #top-menu-2 ul li:first-child  { background-color: transparent !important; padding-left: 0; margin-left: 0 !important;}

#top-menu ul ul li:first-child { padding-left: 0 !important; margin-left: 1.5em !important; }
#top-menu-2 ul ul li:first-child  { padding-left: 0 !important; margin-left: 0 !important; }

#top-menu-2 ul li { padding: 0 1.5em; margin: 0; }
#top-menu-2 ul li:last-child, #top-menu-2 ul ul li { border-right: none; }


#top-menu ul ul .menu-item { padding-top: 0.5em; padding-bottom: 0.5em; padding-left: 1.5em; margin-left: 0em;}
#top-menu-2 ul ul .menu-item { padding: 0.5em 0; margin-left: 0em; }
#top-menu-2 ul ul a { color: #002431; font-weight: 500;}




/* Content  */



#content { margin: 2em auto 8em; }
#content p, #content ul{ margin-bottom: .5em; line-height: 1.5em; padding-right: 20%;}
#content img { width: 100%; }

.page-intro { font-size: 1.3em; }

.content-banner { padding: 0; }
.content-banner img { width: 100%; max-height: 20em; overflow: hidden;}

/* Footer */

footer { background-color: #edeff0; }
footer a { color: black !important; }
footer .fab  { font-size: 2em; min-width: 25px; margin-right: 0.3em; }
footer p { margin-top: 2em; color: #000; font-size: 0.8em; }
.social-footer { list-style-type: none; padding-left: 0; }
.siteinfo { margin-top: 2em; font-size: 0.8em; }    
.siteinfo ul li:first-child { padding-left: 0; margin-left: 0 !important; }
.siteinfo ul li { padding: 0 1.1em 0 0; margin: 0; border-right: solid 1px #002431; }
.siteinfo ul li:last-child { border-right: none; }
.footer-logos { padding-top: 1em; }
.footer-logos img { height: 3.5em; margin-top: 2em; padding-right: 2em;}




/* Legacy Grid  */

.grid { display: table; width: 100%; table-layout: fixed; }
.grid.grid-auto-col { table-layout: auto; }
.grid > [class*="grid-col"] { display: table-cell; vertical-align: top; overflow: hidden; }
.grid > .grid-col-1-of-2 { width: 50%;   }
.grid > .grid-col-1-of-3 { width: 33.3%; }
.grid > .grid-col-2-of-3 { width: 66.7%; }
.grid > .grid-col-1-of-4 { width: 25%;   }
.grid > .grid-col-2-of-4 { width: 50%;   }
.grid > .grid-col-3-of-4 { width: 75%;   }
.grid > .grid-col-1-of-5 { width: 20%;   }
.grid > .grid-col-2-of-5 { width: 40%;   }
.grid > .grid-col-3-of-5 { width: 60%;   }
.grid > .grid-col-4-of-5 { width: 80%;   }


.aspect-box { position: relative; width: 100%; border: solid 1px black; margin-top: 2em; }
.aspect-box:before { content: ""; display: block; }
.aspect-box > div:first-child,
.aspect-box > iframe:first-child { position: absolute; top: 0; left: 0; bottom: 0; right: 0; border: none; width:100%; height: 100%; }

.aspect-box:before           { padding-top: 56.25%; }     /* 16:9 (default) */
.aspect-box.ratio_1_1:before { padding-top: 100%; }     /* 1:1 */
.aspect-box.ratio_2_1:before { padding-top: 50%; }      /* 2:1 */
.aspect-box.ratio_4_3:before { padding-top: 75%; }      /* 4:3 (TV letterbox) */
.aspect-box.ratio_1_2:before { padding-top: 200%; }     /* 1:2 */


@media screen and (min-width: 1086px) {
  
  .desktop-hidden { display: none !important; }
  .desktop-expand { display: none; }
  .desktop-expand.active { display: block; }
  
  .desktop-grid { display: table; width: 100%; table-layout: fixed; margin-left: 0 !important; }
  .desktop-grid.grid-auto-col { table-layout: auto; }
  .desktop-grid > [class*="grid-col"] { display: table-cell; vertical-align: top;  } 
  .desktop-grid > .grid-col-1-of-2 { width: 50%;   }
  .desktop-grid > .grid-col-1-of-3 { width: 33.3%; }
  .desktop-grid > .grid-col-2-of-3 { width: 66.7%; padding-right: 2em; }
  .desktop-grid > .grid-col-1-of-4 { width: 25%;   }
  .desktop-grid > .grid-col-2-of-4 { width: 50%;   }
  .desktop-grid > .grid-col-3-of-4 { width: 75%;   }
  .desktop-grid > .grid-col-1-of-5 { width: 20%;   }
  .desktop-grid > .grid-col-2-of-5 { width: 40%;   }
  .desktop-grid > .grid-col-3-of-5 { width: 60%;   }
  .desktop-grid > .grid-col-4-of-5 { width: 80%;   }
  
  .home-buttons { display: none; } 
 
  
  .desktop-grid > .grid-col-1-of-3 p { margin-left: 0 !important; width: 100% !important;}
  .desktop-grid > .grid-col-1-of-3 h3 { margin-left: 0 !important; }
  
  .desktop-grid > .grid-col-1-of-3 p.homebenefits { margin-left: 25px !important; width: 100% !important;}
 
  
  
}

 article .desktop-grid {padding-bottom: 2em; max-width: 100% !important;}
  
 .dropdown-content { display: none; position: absolute; }




/* Legacy */

.summary { padding-top: 0.8em; }
.location { padding-right: 2em; }
.hidden {display: none;}
.social-links img {width: unset !important; }



/* Mobile footer */

@media screen and (max-width: 800px) {

    #footersection .col-sm { padding-left: 0; }
    #footersection ul { margin-bottom: 0; }
    .social-footer { padding-left: 0.5em; }
    .footer-logos { padding-top: 0em; }
    .footer-logos img {height: 2.5em; padding-top: 0 !important;}
    
    .footer-logos .col { text-align: center; }
    .siteinfo ul li { border-right: none; }
    #footersection {font-size: 1.5em; }
    
    #content p, #content ul{ margin-bottom: .5em; line-height: 1.5em; padding-right: 0;}

}

@media (min-width: 992px) {

.navbar-toggler {display: none;} 

html #top-menu ul.list-inline li:hover .dropdown-content {
    display: block; z-index: 10000;
    min-width: 250px; list-style-type: none;
    background-color: #002431;
    padding: 1.25em 0 1em 0em; margin: 0 0 0 -1.5em;
    width: auto;
}
   

html #top-menu-2 ul.list-inline li:hover .dropdown-content {
    display: block; z-index: 10000;
    min-width: 220px; list-style-type: none;
    background-color: #dcdcdc;
    padding: 1.25em 0 1em 1.55em;   margin: 0 0 0 -1.5em;
}

    .lisa { display: none; }
    .search-area { float: right;  }
    #top-menu { padding: 1em 0; }  
}

@media (max-width: 450px) {
    .news-three img { width: 100%;}   
}

@media (max-width: 991px) {

.menu-item  { display: block; width: 100%; }
.nav-prx {display: none; }

#top-menu ul li { margin: 0; }
#top-menu-2 { display: none; }
#top-menu-2 ul li { padding: 0; }

.dropdown-content { position: relative; padding-left: 0.35em; }
.dropdown-content a { color: black; }
.search-area {float: none; margin-top: 0; }
.menu-item { padding: 0.5em 0; } 

li.current .dropdown-content {display: block; }
li.expanded .dropdown-content {display: block; }


.current ul a { background-color: #002431; }

#top-menu li.expanded li.expanded a { color: #fff;}   

}




